Subject: Re: CCL:Choice of Force field and charge

From: Joe Harriman <s808o^at^unb.ca>
Date: Tue, 26 Oct 2004 16:01:40 -0300

Hi Tom,

With regards to your question concerning force fields and charge sets it is largely
dependant on the size of the systems you wish to study.  There are many varieties of
forcefields available...each with it's own distinct advantages.  Generally, the rule of
thumb is that if you are studying small systems you can use a general force field
(MMFF94, MM3, etc...).  However, if you are studying large molecules (proteins for
example) you would choose to use a specific forcefield (for example the Kollman series
of forcefields for proteins that is implemented in AMBER).  With respect to charge
models, the best partial charges come from ab initio derived calculations.  We have
found that RESP charges are highly accurate.  However, due to the nature of the
high-level calculation these are not necessarily practical.  You may want to look at
models like AM1-BCC which require only a semi-empirical calculation followed by a
charge correction.  The advantage is that it is much faster and is somewhat similar to
RESP charges.  Finally, there are many other alternatives to calculate charges quickly
like PEOE, mulliken, and Gasteiger methods.  Hopefully this helps with your question.

-Joe Harriman

Quoting Tom Cao <tomc1234^at^hotmail.com>:

> Dear All,
> 
> I have another question about the choice of force field or charge for the
> study systems. I found there are multiple choice of force fields when I want
> to make some calculations, could you please tell me some general rule, which
> force field is better for which system? (for example, marcomolecules, small
> molecules ...).
> 
> What's about the choice of charges for different systems?
> 
> Thanks a lot for your help
> 
> Sincerely
> 
> Tom
> 
> _________________________________________________________________
> FREE pop-up blocking with the new MSN Toolbar   get it now! 
> http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST^at^ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>